{
	"103001432_0": "\"What kind of poison are you talking about?!\"",
	"103001432_1": "\"There were several things that were absolutely essential to my master's plan to deconstruct the world.\"",
	"103001432_2": "\"One of them was the cursed melody played by the fragment of the magic sword.\"",
	"103001432_3": "\"Our mission as Autoscorers was to make the wielders sing them, carving the notes into our bodies...\"",
	"103001432_4": "\"Then you mean the Ignite Module was—!\"",
	"103001432_5": "\"That can't be! How could we doubt Elfnein?!\"",
	"103001432_6": "\"The score was created when my master first came into contact with the cursed melody.\"",
	"103001432_7": "\"All we had to do after that was get you girls to use the Ignite Module. It was a simple job in the end...\"",
	"103001432_8": "\"It was all planned from the start?\"",
	"103001432_9": "\"Hmph...\"",
	"103001432_10": "\"Hm? ...Ngh?!\"",
	"103001432_11": "\"Guh! She self-destructed...\"",
	"103001432_12": "\"There's no reason for her to let wielders live now that she has the cursed melodies.\"",
	"103001432_13": "\"Which is why she planned this distraction...\"",
	"103001432_14": "\"Ogawa-san, contact HQ! We can't let them use the Ignite Module.\"",
	"103001432_15": "\"I'm not getting through! It must be this dust...\"",
	"103001432_16": "\"They've disabled all communications in the area... How thorough!\"",
	"103001432_17": "\"There's only one Autoscorer left now!\""
}